Subject: bug#25611: 26.0.50; dired-do-compress unpacks .tgz files

From: Glenn Morris <[email-masked]>
Date: Mon, 06 Mar 2017 12:51:53 -0500

Mike Kupfer wrote:

> It occurs to me that this could be considered a security vulnerability.

I'm not sure I agree, but regardless I do not expect a command that
"compresses or uncompresses files" to extract a tar file. These should
be separate steps/commands IMO. Exactly as you said in your initial
report.